[General]
lastopendir=C:
lastsavdir=C:

[type]
DBI_FILE_FLASH=1
DBI_FILE_USERDB=2
DBI_FILE_PRESET=3
DBI_FILE_PRESET_2=4
DBI_FILE_DUMP=5
DBI_FILE_PRESET_XLS=6

[dll]
bin=userdb_dump_parser.dll
pre=userdb_dump_parser.dll
abs=project_preset.dll
ddf=project_preset.dll
udf=project_userdb.dll
xls=preset_xls_parser.dll

[ext]
bin=DBI_FILE_DUMP
pre=DBI_FILE_PRESET_2
abs=DBI_FILE_FLASH
ddf=DBI_FILE_PRESET
udf=DBI_FILE_USERDB
xls=DBI_FILE_PRESET_XLS

[desc]
bin=UserDB file
pre=Preset file
abs=Bin file
ddf=DefaultDB file
udf=UserDB file
xls=excel file
